@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


/* Header */
.header {
    margin-bottom: 100px;
}


nav {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 50px;

}

ul,
li {

    margin-top: 15px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-left: 29px;
    padding-right: 29px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 800;
    line-height: 22px;
    letter-spacing: 0%;
    text-align: left;

}

.nav-three {
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 400;
}

.header-img {
    margin-left: 40px;
    /* border: 1px solid green; */
    height: 30px;
    width: 30px;
    background: rgb(171, 239, 95);
    border-radius: 50px;
}

.Rinterio {
    position: relative;
    right: 17px;
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 32px;
    text-align: left;
}

.icon {
    height: 35px;
    width: 35px;
    background-color: rgb(255, 255, 255);
    /* border-radius: 20px; */
    padding: auto;
}

.header-btn {
    color: rgb(28, 28, 28);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 700;
    /* text-align: center;
    
    align-items: center;
    justify-content: center; */
    background: rgb(171, 239, 95);
    width: 180px;
    height: 50px;
    /* position: relative; */
    /* top: -5px; */
    border-radius: 50px;
    border: none;
}

.btn-img {
    /* background: #fff; */
    /* border-radius: 50px; */
    /* height: 28px; */
    width: 25px;
    position: relative;
    top: 5px;
    left: 2px;
    /* padding-right: 39px; */
    /* align-items: center; */
    /* justify-content: center; */
    /* display: inline-block; */
    /* padding-top: 39px;    */
}

.h-l-b {
    padding-top: 20px;
    display: flex;
    justify-content: center;

}

.header-last {
    width: 206px;
    height: 65px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(171, 239, 95);
    border-radius: 32px;
    background: rgba(171, 239, 95, 0.5);
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 700;
}




/* HERO-BG */
.hero-bg {
    padding-top: 46px;
    align-items: center;
    justify-content: center;
    padding-left: 345px;
}

.hero-header {
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 55px;
    font-weight: 800;
    padding-left: 100px;
    text-align: center;
    width: 1084.28px;
    height: 174px
}

.hero-description {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-weight: 400;
    width: 972.82px;
    height: 52px;
    padding-left: 180px;
    text-align: center;
}



.h-l {
    padding-left: 5px;
    position: relative;
    top: 1px;
    height: 27px;
    width: 27px;
}

/* design-page */

.design-left-image {
    height: auto;
    width: auto;
    padding: 5px;
    border: 1px dashed rgb(202, 199, 199);
}

.about-us {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    border-radius: 24px;

    background: rgb(245, 245, 245);
    width: 127.97px;
    height: 38.03px;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-left: 40px;
}

.design-page {
    margin-bottom: 100px;
}

.design-div {
    display: flex;
    justify-content: space-evenly;
}

.design-commercial-img {
    padding: 20px;
}

.design-commercial-title {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    text-align: left;
}

.design-c-description {
    width: 320.41px;
    height: 52px;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-weight: 500;
    text-align: left;
}

.design-title {
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 40px;
    font-weight: 700;
    text-align: left;
    width: 477.3px;
    height: 110px;
}

.design-page-description {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-weight: 500;
    text-align: left;
    width: 559.95px;
    height: 52px;
}

.design-page-commercial-d {
    margin-bottom: 20px;
    border-radius: 16px;
    display: flex;
    background: rgb(245, 245, 245);
}








.design-img {
    width: 471px;
    height: 460.67px;
    /* border-radius: 16px; */
    /* padding-top: 60px; */
    margin-top: 60px;
    border: 1px dashed rgb(202, 199, 199);

}

/* client-page */
.client-page {
    border-radius: 24px;

    background: rgba(167, 133, 133, 0.363);
    margin-left: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1180px;
    height: 245.08px;
    margin-bottom: 100px;
}

.client-reviw {
    text-align: center;
    padding: 60px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    /* text-align: left; */
}

.client-page-description {
    text-align: center;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    /* font-weight: 500; */
    /* text-align: ; */
}

/* Work Process */

.work-process {
    margin-bottom: 100px;
}


.right {
    height: 18px;
    align-items: center;
    padding: 10px auto;
    padding-right: 5px;
    width: 18px;
}

.work-p-t-title {
    margin-left: 580px;
    border-radius: 24px;
    width: 165.97px;
    height: 38.04px;
    background: rgb(230, 226, 226);
    color: rgb(73, 73, 73);
    font-family: Manrope;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.w-p-title {
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.w-p-t-title {
    padding-left: 300px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    text-align: center;
    width: 678.26px;
    height: 52px
}

.work-process-page-flex {
    display: flex;
    align-items: center;
    justify-content: space-evenly;

}

.work-p-l-div {
    border-radius: 16px;


    margin: 20px;
    background: rgb(231, 193, 211);
    padding: 24px;
}

.work-p-l-div:hover {
    transition: 0.5s;
    border-radius: 16px;

    margin: 20px;
    background: rgb(207, 198, 228);
    padding: 30px;
}

.work-p-l-c-div:hover {
    border-radius: 16px;
    transition: 0.5s;

    margin: 20px;
    background: rgb(207, 198, 228);
    padding: 30px;
}

.work-p-r-c-div:hover {
    border-radius: 16px;
    transition: 0.5s;

    margin: 20px;
    background: rgb(207, 198, 228);
    padding: 30px;
}

.work-p-r-div:hover {
    border-radius: 16px;
    transition: 0.5s;

    margin: 20px;
    background: rgb(231, 193, 193);
    padding: 30px;
}

.work-p-l-c-div {
    border-radius: 16px;
    padding: 24px;
    background: rgb(239, 218, 110);
}

.work-p-r-c-div {
    border-radius: 16px;
    padding: 24px;
    background: rgb(164, 218, 195);
}

.work-p-r-div {
    border-radius: 16px;
    padding: 24px;
    background: rgb(119, 170, 234);
}

.concept {
    color: rgb(28, 28, 28);
    font-family: Manrope;
    font-weight: 800;
}

.work-p-description {
    width: 227px;
    height: 78px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-weight: 500;
}

/* Latest Portfolio */

.Latest-portfolio {
    margin-bottom: 100px;
}

.latest-portfolio-top-title {
    margin-left: 530px;
    border-radius: 24px;
    width: 265.97px;
    height: 38.04px;
    background: rgb(230, 226, 226);
    color: rgb(73, 73, 73);
    font-family: Manrope;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;

}

.latest-portfolio-div {
    display: flex;
    justify-content: space-evenly;
    box-sizing: border-box;
    margin: 24px;


}

.img1 {
    border: 1px dashed rgb(207, 198, 228);
}

.portfolio-left {
    border: 1px solid rgb(233, 233, 233);
    border-radius: 16px;
    width: 772px;
    height: 190px;
    padding: 29px;
    background: rgb(255, 255, 255);
    display: flex;
    flex-direction: row;
}

.p-l-text {
    padding-left: 20px;
}

.portfolio-left-title {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 24px;
    font-weight: 800;
    position: relative;
    top: -25px;
}

.portfolio-left-description {
    position: relative;
    top: -25px;
    width: 500px;
    height: 78px;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 500;
}

.l-p-v-d {
    position: relative;
    top: -25px;
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    text-align: left;
}

.img-right-32 {
    position: relative;
    top: 8px;
    height: 30px;
    width: 30px;
    background: rgb(171, 239, 95);
    border-radius: 50px;
    left: 5px;

}

.portfolio-right {
    border: 1px solid rgb(233, 233, 233);
    border-radius: 16px;
    width: 320px;
    height: 190px;
    padding: 29px;
    background: rgb(255, 255, 255);
}

.img2 {
    border: 1px dashed rgb(207, 198, 228);
}

/* seceond div*/
.latest-portfolio-div-s-d {
    display: flex;
    justify-content: space-around;

}

.portfolio-image-s-d {
    border: 1px solid rgb(233, 233, 233);
    border-radius: 16px;
    width: 230px;
    height: 180.3px;
    padding: 20px;
    background: rgb(255, 255, 255);
}


.p-l-text-s-d {
    padding-left: 20px;
}

.img5-s-d {
    border: 1px dashed rgb(207, 198, 228);
    /* padding: 20px; */
    width: 226px;
    height: 179.3px;
}

.img1-s-d {
    border: 1px dashed rgb(207, 198, 228);

}

.p-l-img-s-d {
    padding: 20px;
    width: 260px;
    height: 179.17px;

}

.portfolio-left-s-d {
    display: flex;
    width: 573px;
    height: 227.17px;
    box-sizing: border-box;
    /* Color/Neotral Color/grey-1 */
    border: 1px solid rgb(233, 233, 233);
    border-radius: 16px;

    background: rgb(255, 255, 255);
}

.portfolio-left-title-s-d {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 24px;
    font-weight: 800;
}

.portfolio-left-description-s-d {
    width: 241px;
    height: 78px;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 500;
}

.l-p-v-d-s-d {
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    text-align: left;
}

.img-right-32-s-d {
    position: relative;
    top: 8px;
    height: 30px;
    width: 30px;
    background: rgb(171, 239, 95);
    border-radius: 50px;
    left: 5px;

}

/* Article News */
.article-news {
    margin-bottom: 100px;
}

.a-n-top-title {
    border-radius: 24px;
    width: 164.97px;
    height: 38.04px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 580px;
    font-weight: 700;
    background: rgba(171, 239, 95, 0.2);

}

.right-24 {
    height: 18px;
    padding-right: 5px;
    width: 18px;
    align-items: center;
}

.a-n-title {
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.a-n-description {
    width: 678.26px;
    height: 52px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-weight: 500;
    padding-left: 325px;
    text-align: center;
    margin-bottom: 32px;
}

.article-news-flex {
    display: flex;
    justify-content: space-evenly;
}

.a-n-flex {
    width: 374px;
    height: 439.42px;
    border-radius: 16px;
    border-radius: 24px;

    background: rgb(244, 244, 245);
}

.a-n-img {
    width: 326px;
    height: 179.3px;
    padding: 20px;
}

.artice-1 {

    border: 1px dashed rgb(207, 198, 228);
}

.a-n-uptodate {
    padding-left: 27px;
    position: relative;
    top: -20px;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-size: 14px;
    font-weight: 500;



    /* text-align: left; */
}

.admin {
    color: rgb(115, 115, 115);
    font-family: Manrope;
    height: 16px;
    width: 16px;
    position: relative;
    top: -50px;
    padding-left: 200px;
}

.a-n-admin {
    padding-left: 225px;
    position: relative;
    top: -87px;
    color: rgb(115, 115, 115);
    font-family: Manrope;

    font-size: 14px;
    font-weight: 500;

}

.a-n-card-title {
    color: rgb(73, 73, 73);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    /* line-height: 30px; */
    position: relative;
    top: -85px;
    text-align: left;
    width: 326px;
    height: 0px;
    padding-left: 27px;
    padding-bottom: 10px;
}

.a-n-card-description {
    width: 326px;
    height: 52px;
    color: rgb(115, 115, 115);
    font-family: Manrope;
    padding-left: 27px;
    position: relative;
    top: -40px;
    font-weight: 500;
    padding-bottom: 14px;
}

.a-n-read-more {
    padding-left: 27px;
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 18px;
    font-weight: 700;

    position: relative;
    top: -70px;
}

.a-n-right-32 {
    position: relative;
    top: 8px;
    height: 25px;
    width: 25px;
    margin-left: 10px;
    background: rgb(171, 239, 95);
    border-radius: 50px;
}

/* lets-connect */
.lets-connect {
    margin-bottom: 100px;
    width: 1335px;
    height: 921.83px;
    box-sizing: border-box;
    border: 7px solid rgb(255, 255, 255);
    background: url(assets/bg.jpg);

}

.l-c-top-title {
    border-radius: 24px;
    width: 164.97px;
    height: 38.04px;
    color: rgb(73, 73, 73);
    font-family: Manrope;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 580px;
    font-weight: 700;
    background: rgba(171, 239, 95, 0.2);
    margin-top: 100px;
}

.form {
    display: inline-block;
    /* flex-direction: column; */
    /* gap: 10; */
    margin: 0px 155px;
    /* padding: 21px 20px 21px 20px; */
}

.style {
    margin: 15px;
    box-sizing: border-box;
    border: 1px solid rgb(233, 233, 233);
    border-radius: 64px;
    width: 473px;
    height: 64.03px;
    gap: 10;
    padding: 21px 20px 21px 20px;
    background: rgb(255, 255, 255);
}

.style-textarea {
    box-sizing: border-box;
    /* Color/Neotral Color/grey-1 */
    border: 1px solid rgb(233, 233, 233);
    border-radius: 32px;
    margin: 0px 24px;
    width: 970px;
    height: 240px;
    background: rgb(255, 255, 255);
    padding: 12px 20px 12px 20px;
}

.connect-btn {
    margin-left: 180px;
}

.c-btn {
    /*  */
    border: none;
    color: rgb(28, 28, 28);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 800;
    line-height: 27px;
    letter-spacing: 0%;
    text-align: center;
    border-radius: 32px;
    margin: 32px 0px;
    background: rgb(171, 239, 95);
    width: 970px;
    height: 56px;
}

.right-side {
    /* background-color: rgb(255, 255, 255); */
    border-radius: 50px;
    position: relative;
    top: 5px;
    padding: 1px;
    margin-left: 2px;
    height: 25px;
}

/* Footer */
.footer {
    /* Color/Neotral Color/grey-7 */
    background: rgb(28, 28, 28);
    width: 1330px;
    height: 486.34px;
    padding-top: 20px;
}

.header-img-footer {
    border-radius: 32px;
    background: rgb(171, 239, 95);
    height: 25px;
    width: 25px;
    position: relative;
    right: 5px;
}

.footer-title {
    color: rgb(233, 233, 233);
    font-family: Manrope;
    font-size: 32px;
    font-weight: 800;
    text-align: center;
}

.footer-title-description {
    color: rgb(115, 115, 115);
    font-family: Manrope;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    width: 678.28px;
    height: 52px;
    padding-left: 310px;
}

.header-last-f {
    width: 206px;
    height: 65px;
    box-sizing: border-box;
    border: 1px solid rgb(171, 239, 95);
    border-radius: 32px;
    text-align: center;
    margin-top: 40px;

    background: rgba(171, 239, 95, 0.5);
    color: rgb(33, 33, 33);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 700;



}

.h-l-b-f {
    position: relative;
    top: 10px;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    /* padding-bottom: 60px;
    padding-top: 20px; */

}

.footer-p,
ul,
li {
    display: flex;
    justify-content: space-evenly;
    color: rgb(187, 183, 183);
    position: relative;
    /* padding: 40px; */

}

.h-l-f {
    position: relative;
    top: 5px;
    height: 27px;
    width: 27px;
}